 function fnSaveCity() {
var himsValidator = [new hims_ctl_val("ctl00_CP_CodeAddTextbox", 'Code', "T", "", "", "", 20),
					 new hims_ctl_val("ctl00_CP_TitleAddTextBox", 'Title', "T", "", "", "", 20),
					 new hims_ctl_val("ctl00_CP_NumberAddTextBox", 'Number', "T", "", "", "", 20),
					 new hims_ctl_val("ctl00_CP_OrderIndexAddTextBox", 'OrderIndex', "T", "", "", "", 20)];
if (fnDoValidate(himsValidator))
	return true;
else
	return false;
}
function fnCloseForm() {
window.close();
return false;
} 